<component name="libraryTable">
  <library name="Gradle: com.android.support:multidex-1.0.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/29d454356265356bcbec2f9709830acee59f3721/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/29d454356265356bcbec2f9709830acee59f3721/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>